Subject: Re: [lojban] Objectivism

From: "Adam Raizen" <[email-masked]>
Date: Sat, 8 Apr 2000 22:46:17 +0200

On 4 Apr 00, at 1:09, Invent Yourself wrote:

> la'e zoi gy. Objectivism .gy goi ko'a cinri ma poi jundi dei .i mi ca
> ze'apu tcidu la'e zoi gy. Atlas Shrugged .gy ku goi ko'e joi le selsku be
> la'e zoi gy. Nat Branden .gy goi ko'i .i le pruxi tadji noi claxu le cevni
> zi'e poi jicmu le stace goi ko'o cu se jarco fa ko'e gi'e se cusku fa ko'i
> .i pe'i ko'o mapti la lojban .i rau da poi jboka'e zo'u burna le nu tcica
> bau la lojban .i ru'a pau ko'o mapti le tcati ritli pe la xelsem

.i mi tcidu le cukta po'u la'o zoi The Fountainhead zoi goi fy .i fy 
je'a cukta lo cinri lisri .i mi tugni so'i le seljinvi poi selsku le cukta .i 
ku'i mi na tugni le romei .i ji'a mi jundi viska le jicmu be le selji'ici'e 
vi la'o zoi http://www.aynrand.org/ zoi gi'enai tugni .i mu'ara'u la 
rand xusra le du'u ro da du da to abu du abu toi .i mi na tugni .i pe'i 
selpilno nunsapygau gi'e na'e roroi jetnu .i ku'i cinri fa le nu mi tugni 
le selcmu .i cu'i le jicmu cu na sarcu le nu jinvi le selcmu

.i co'o mi'e adam